import axios from '@/libs/api.request'

// 获取总数
export const getcountlist = () => {
  return axios.request({
    url: '/index/homepage/getcount',
    method: 'post'
  })
}

// 获取分析数据
export const getstatistics = () => {
  return axios.request({
    url: '/index/homepage/getstatistics',
    method: 'post'
  })
}
